<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="40dp"
    android:layout_marginHorizontal="10dp"
    android:layout_marginVertical="5.5dp"
    android:background="@drawable/bg_eef1f6_100">

    <TextView
        android:visibility="gone"
        android:gravity="center"
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:ellipsize="end"
        android:includeFontPadding="false"
        android:paddingHorizontal="15dp"
        android:singleLine="true"
        android:textColor="@color/black"
        tools:text="www.youtube.com" />

    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:minWidth="40dp"
        android:src="@mipmap/del_chip"
        android:visibility="gone"
        tools:ignore="ContentDescription" />

</FrameLayout>

